* {
margin: 0;
padding: 0;
box-sizing: border-box;
scroll-behavior: smooth;
}

html, body {
width: 100%;
}

body {
min-height: 100vh;
background-image: linear-gradient(to right, #D3CCE3, #E9E4F0);
}

header {
max-width: 1000px;
width: 100%;
margin: 50px auto;
border: 1px solid pink;
background: rgba(231, 42, 255, 0.2);
border-radius: 16px;
box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
backdrop-filter: blur(5px);
-webkit-backdrop-filter: blur(5px);
border: 1px solid rgba(255, 255, 255, 0.3);
padding: 2rem;
out-line: none;
}

.header-container {
height: 100%;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
}

ul {
list-style: none;
display: flex;
}

li a{
text-decoration: none;
color: black;
font-weight: 700;
font-size: 1.5rem;
margin: 0 0.5rem;
transition: 0.3s ease-in-out;
}

li a:hover {
color: white;
opacity: .8;
}

li a:active {
opacity: .4;
}